#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.3
visibility:           public
id:                   lifted-async-0.10.1.3-FLxmwqwqQAp2zziF77zHzc
key:                  lifted-async-0.10.1.3-FLxmwqwqQAp2zziF77zHzc
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  c47030040d681ebf4c2bec1d569841bb
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.1.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lifted-async-0.10.1.3
hs-libraries:         HSlifted-async-0.10.1.3-FLxmwqwqQAp2zziF77zHzc
depends:
    async-2.2.3-6cp1PlFsKQm7WcAjMY1Y60 base-4.14.1.0
    constraints-0.13-8cSzsxbqgsE9i44Lc43gY2
    lifted-base-0.2.3.12-3xHFfY40Bde3M9n7LlOUAX
    monad-control-1.0.2.3-JB4EdaBYncEG1MyTMnt7Nd
    transformers-base-0.4.5.2-5ZTnnvOPcoZKA4Jx2CDpkP

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

